@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600;700&family=Roboto:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

body {
  background: #f0f0f0;
  padding: 0;
  margin: 0
}

div, h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

button {
  border: none;
  outline: none;
}

a {
  text-decoration: none;
  color: #000;
}

button:focus {
  outline: none;
}

.fallback {
  height: 100vh;
  width: 100vw;
}

.container {
  margin-top: 52px;
}

.bm-menu-wrap, .bm-overlay {
  top: 50px;
}

@media (min-width: 950px) {
  .container {
    margin-top: 0;
  }
}
